Subject: Trainer Candidate - Rajkumar Karunakaran
From: Rajkumar Karunakaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 06:15:48 -0500

| | Tech Support Test

Name | Rajkumar Karunakaran
E-mail | [email-masked]
Phone Number | (91) 9698296940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Sutherland global services | Lead service delivery management | December 2020 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | 5 years of work experience and 3 and years as a Team leader. Seeking a new challenging position in a reputable organization to expand and utilize my learning, skills and knowledge. Possess excellent communication skills and have an eye for detail. Flexible to work in any environment as required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was promoted as a team leader. I will respond to customers queries myself, which I usually did before as a consultant. But supporting team people was a different scenario, since it takes time for them to gel with me and to build a rapport. Being friendly and providing them the same atmosphere which I've experienced make them to cope up with me. That helped me a lot and it was a challenging phase of my career.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is to accept customers issue and solve it immediately without any excuses. Putting ourselves in customers shoes is the great attitude to be a great customer service representative.
What according to you makes you a good candidate for this position? | 5 years of work experience and 3 and years as a Team leader. Seeking a new challenging position in a reputable organization to expand and utilize my learning, skills and knowledge. Possess excellent communication skills and have an eye for detail. Flexible to work in any environment as required.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |